## oem-workaround-dell-aio-wmi-hotkeys 4

=== debian/changelog ===
oem-workaround-dell-aio-wmi-hotkeys (4) xenial; urgency=medium

  * Correct the display-toggle-keybinding.sh. (LP: #1711496)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 18 Aug 2017 12:03:21 +0800

oem-workaround-dell-aio-wmi-hotkeys (3) xenial; urgency=medium

  * Add modaliases for Stringray and Salmon.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 17 Aug 2016 12:33:21 +0800

oem-workaround-dell-aio-wmi-hotkeys (2) xenial; urgency=medium

  * Modify the modaliases.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 02 Aug 2016 16:11:36 +0800

oem-workaround-dell-aio-wmi-hotkeys (1) xenial; urgency=medium

  * Add udev hwdb and key binding for Dell AIO WMI hotkeys (LP: #1603855)

 -- Robert Liu <robertliu@robert-nb>  Mon, 25 Jul 2016 16:04:57 +0800
