=== debian/control ===
Source: oem-workaround-dell-aio-wmi-hotkeys
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.8

Package: oem-workaround-dell-aio-wmi-hotkeys
Architecture: all
Depends: ${misc:Depends}, bluez
XB-Modaliases: ${modaliases}
Description: Add a udev hwdb and a key binding for Dell WMI AIO Hotkeys
